gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. One item within a . System.ValueType
- Field
  Gtk.AccelGroupEntry An empty .
- Method
  Gtk.AccelGroupEntry `` Internal constructor; do not use. , pointer to the underlying C object. a
- Field
  Gtk.AccelKey The key for this accelerator.
- Field
  System.Int32 A containing an integer/string mapping for the path to accelerate. See the notes for for details on the formatting of the path string.